@charset 'utf-8';
p a,p a:link{ text-decoration: underline;}
p a:hover{ text-decoration:underline;}

/***************************************************

wrap

**************************************************/
body{padding-top: 150px; }
.container-wrap{display: block;padding: 6vw 0 0;}
.wrapper{display: block; position: relative; }
.wrapper:last-of-type{padding-bottom: 10vw;}
.box-wrapper{padding: 10vw 0;}
.container{display: block; width:calc(100vw - 20vw); max-width: 1300px; position: relative; margin: 0 auto;z-index: 1;}
.container:last-child{margin-bottom: 0;}
.column,
.container.column,
.container .column{margin-bottom:2.5vw; padding-top: 0; position: relative;}
.container .column:last-child{margin-bottom: 0;}
.container p:last-child{margin-bottom: 0;}
.section{margin-bottom: 5vw;}
.column{margin-left: auto; margin-right: auto;}

@media screen and (min-width: 901px){
}
@media screen and (max-width: 1400px){
	body{padding-top: 120px; }
}
@media screen and (max-width: 1200px){
	.container{ width:calc(100vw - 10vw);}
}
@media screen and (max-width: 900px){
	.box-wrapper{padding: 15vw 0;}
	.column, .container.column, .container .column{margin-bottom: 5vw;}
	.container{ width:calc(100vw - 5vw);}
	body{padding-top: 80px;}
	.container-wrap{padding: 2.5vw 0 0;}
	
}
@media screen and (max-width: 600px){
	body{padding-top: 80px;}
}


/* column ////////////////////////////////////////////////////////////////////////////////////////////*/
.column-flex{display:none; display: -webkit-flex!important;display: flex!important;-webkit-flex-wrap: wrap!important;flex-wrap: wrap!important;
-webkit-box-pack:justify; justify-content: space-between;}
.row-revers { flex-direction: row-reverse;}
.justify-start {-webkit-box-pack: start; justify-content: start; }
.box-column1 { display: block; max-width: 800px; width: auto; }
.box-column-size1, .box-column-size2, .box-column-size3, .box-column-size4, .box-column-size5 { position: relative; }

.box-column2 .box-column-size1 {width: calc(50% - 1.5vw);}

.box-column3 .box-column-size1 {width: calc(33.333% - 2vw);}
.box-column3 .box-column-size2 { width: calc(66.666% - 6.666vw); }

.box-column4 .box-column-size1 { width: calc(25% - 3.75vw); }
.box-column4 .box-column-size2 { width: calc(50% - 2.5vw); }
.box-column4 .box-column-size3 { width: calc(75% - 1.25vw); }

.box-column5 .box-column-size1 { width: calc(20% - 4vw); }
.box-column5 .box-column-size2 { width: calc(40% - 3vw); }
.box-column5 .box-column-size3 { width: calc(60% - 2vw); }
.box-column5 .box-column-size4 { width: calc(80% - 1vw); }

.box-column2 .box-column-size1.box-wrap,
.box-column3 .box-column-size1.box-wrap{margin-bottom: 3vw;}

@media screen and (min-width: 901px){
}
@media screen and (max-width: 1400px){
}
@media screen and (max-width: 1200px){
}
@media screen and (max-width: 900px){
.box-column5 .box-column-size1,
.box-column5 .box-column-size2,
.box-column5 .box-column-size3,
.box-column5 .box-column-size4 { width:100%; }
}
@media screen and (max-width: 600px){
}



/* //////////////////////////////////////////////////////////////////////////////////////////

img

////////////////////////////////////////////////////////////////////////////////////////////*/

/*imgwrap*/
img { max-width: 100%; width: auto; height: auto; }
.img-wrap { overflow: hidden; position: relative; display: block; }
.img-wrap.fiximg { position: relative; }
.img-wrap.fiximg img { width: auto; height: 100%; position: absolute; left: 50%; top: 50%; -webkit-transform: translateY(-50%) translateX(-50%); -moz-transform: translateY(-50%) translateX(-50%); -ms-transform: translateY(-50%) translateX(-50%); -o-transform: translateY(-50%) translateX(-50%); transform: translateY(-50%) translateX(-50%); }

/*text*/
.text-wrap { position: relative; display: block; margin: 0; text-align: left; }
.text-wrap*:last-child { margin-bottom: 0; }

@media screen and (min-width: 901px){
}
@media screen and (max-width: 1400px){
}
@media screen and (max-width: 1200px){
}
@media screen and (max-width: 900px){
}
@media screen and (max-width: 600px){
}


/* box ////////////////////////////////////////////////////////////////////////////////////////////*/
.box-wrap { background: #fff; margin-bottom: 5vw; }
.box-wrap .box-innner {box-sizing: border-box;margin: 0 2.5vw;padding: 2.5vw 0;width:auto;position: relative;display: block;}
.box-wrap .box-innner * { color: #333; }
.box-wrap .box-innner a{color:#00aa64; }
.box-wrap .box-innner a i{color:#00aa64;}
.box-wrap .box-innner > *:last-child { margin-bottom: 0; }
.box-wrap:last-child{margin-bottom: 0;}

.yellow-title{background: #f9e532; color: #00aa64;}
.box-wrap .yellow-title{padding:2vw 5vw; margin-bottom: 0;}

.green-title{background: #00aa64; color: #fff;}
.box-wrap .green-title{padding:2vw 5vw; margin-bottom: 0;}

.ancerLinkwrap{padding-top: 5vw;}
.ancerLinkwrap .box-wrap .box-innner{padding: 2.5vw 0 5vw;margin: 0 5vw;}
.ancerLinkwrap .box-wrap{ margin-bottom: 0; }


@media screen and (min-width: 901px){
}
@media screen and (max-width: 1400px){
}
@media screen and (max-width: 1200px){
}
@media screen and (max-width: 900px){
	.box-wrap .box-innner{margin:0 5vw; padding: 5vw 0; }
	.box-wrap:not(.entry-title) .box-innner{margin: 0 5vw; padding: 5vw 0 10vw;}
}
@media screen and (max-width: 600px){
}


/* title ////////////////////////////////////////////////////////////////////////////////////////////*/
.title1 {font-size: 32px;text-align: left;line-height: 1.2em;margin-bottom: 2.5vw;font-weight: 700;display: block;}
.title2 { font-size: 32px; text-align: left; line-height: 1.3em; margin-bottom: 2.5vw; font-weight: 700; display: block; }
.title3 { font-size: 24px; text-align: left; line-height: 1.8em; margin-bottom: 2.5vw; font-weight: 700; display: block; }
.title4 { font-size: 20px; text-align: left; line-height: 1.5em; margin-bottom: 2.5vw; font-weight: 700; display: block; }
.title5 { font-size: 1rem; text-align: left; line-height: 2em; margin-bottom: 2.5vw; font-weight: 700; display: block; }
.title6 { font-size: 0.8rem; text-align: left; line-height: 2em; margin-bottom: 0; font-weight: 700; display: block; }

@media screen and (min-width: 901px){
}
@media screen and (max-width: 1400px){
	.title1 { font-size: 32px; text-align: left; line-height: 1.2em; margin-bottom: 2.5vw;  }
	.title2 { font-size: 29px; text-align: left; line-height: 1.3em; margin-bottom: 2.5vw;  }
	.title3 { font-size: 20px; text-align: left; line-height: 1.5em; margin-bottom: 2.5vw;  }
	.title4 { font-size: 18px; text-align: left; line-height: 1.5em; margin-bottom: 2.5vw;  }
	.title5 { font-size: 1rem; text-align: left; line-height: 2em; margin-bottom: 2.5vw;  }
	.title6 { font-size: 0.8rem; text-align: left; line-height: 2em; margin-bottom: 0;  }
}
@media screen and (max-width: 1200px){
	.title1 { font-size: 30px; text-align: left; line-height: 1.2em; margin-bottom: 2.5vw;  }
	.title2 { font-size: 26px; text-align: left; line-height: 1.3em; margin-bottom: 2.5vw;  }
	.title3 { font-size: 22px; text-align: left; line-height: 1.5em; margin-bottom: 2.5vw;  }
	.title4 { font-size: 18px; text-align: left; line-height: 1.5em; margin-bottom: 2.5vw;  }
	.title5 { font-size: 0.9rem; text-align: left; line-height: 2em; margin-bottom: 2.5vw;  }
	.title6 { font-size: 0.7rem; text-align: left; line-height: 2em; margin-bottom: 0;  }
}
@media screen and (max-width: 900px){
}
@media screen and (max-width: 600px){
		.title1 { font-size:1.5rem; text-align: left; line-height: 1.2em; margin-bottom: 2.5vw;  }
	.title2 { font-size:1.5rem; text-align: left; line-height: 1.3em; margin-bottom: 2.5vw;  }
	.title3 { font-size:1.3rem; text-align: left; line-height: 1.5em; margin-bottom: 2.5vw;  }
	.title4 {font-size:1.1rem;text-align: left;line-height: 1.5em;margin-bottom: 2.5vw;}
	.title5 { font-size:1.1rem; text-align: left; line-height: 2em; margin-bottom: 2.5vw;  }
	.title6 { font-size: 0.7rem; text-align: left; line-height: 2em; margin-bottom: 0;  }
}

/* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
btn
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.btn-wrap { display: block; width: 100%; overflow: hidden; }
body .btn {position: relative;width: auto;display: inline-block;line-height: 1.5em;padding: calc((60px - 1.5em) / 2) 45px;background: #f9e532;border-radius: 30px;min-width: 300px; text-align: center;}
.btn > span{font-weight: 700;}

body .btn02 {position: relative;width: auto;display: inline-block;line-height: 1.5em;padding: calc((60px - 1.5em) / 2) 45px;border-radius: 30px;min-width: 300px; text-align: center;}
.next > span,
a[rel=prev] > span,a[rel=next] > span{font-weight: 700;}
.btn.btn-white{background: #fff;}
.btn.btn-white > span{color: #00aa64;}

body .btn.mini{min-width: inherit; line-height: 1.5em; padding: calc((40px - 1.5em) / 2) 45px;}
body .btn.mini .arricon{ width: 8px; height: 12px;}
body .btn.btn-yellow span{color: #00aa64;}

.btn.btn-pink{background: #fff;}
.btn.btn-pink > span{color: #ff9ba0;}
.btn.btn-pink.arr .arricon svg{fill:#ff9ba0;}
.btn.arr .arricon{ left: 20px;}
.arr{position: relative; display: block; text-align: left; padding-left: 20px;}
.arr .arricon{width: 11px;height: 16px;display: block;position: absolute;left: 0px;top: 50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);}
.arr .arricon svg{fill:#00aa64; display: block;}
.btn.btn-pink.arr .arricon svg{fill:#ff9ba0;}
.prev.page-numbers .arricon,.next.page-numbers .arricon,
a[rel=prev] .arricon,a[rel=next] .arricon{ left: 20px;}
.prev.page-numbers,.next.page-numbers,
a[rel=prev] ,a[rel=next] {position: relative; display: block; text-align: left; padding-left: 20px;}
.prev.page-numbers .arricon,.next.page-numbers .arricon,
a[rel=prev] .arricon,a[rel=next] .arricon{width: 11px;height: 16px;display: block;position: absolute;left: 0px;top: 50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);}
.prev.page-numbers .arricon svg,.next.page-numbers .arricon svg,
a[rel=prev] .arricon svg,a[rel=next] .arricon svg{fill:#00aa64; display: block;}

.listnav li{margin-bottom: 0.5vw;}
.listnav li:last-child{margin-bottom: 0;}

.list-border > li .arr .arricon{top: 0.7em;transform: none;}

@media screen and (min-width: 901px){
	body .btn{ }
	body .btn:hover{background: #00aa64;}
	body .btn:hover span{color: #f9e532;}
	body .btn.arr:hover .arricon svg{ fill:#f9e532;}
	body .btn.btn-pink{box-sizing: border-box;}
	body .btn.btn-pink:hover{background: #f9e532;}
	body .btn.btn-pink:hover .arricon svg{ fill:#ff9ba0;}
	body .btn.btn-pink:hover span{color: #ff9ba0;}
	
	body .btn.btn-pink:hover{background: #f9e532;}
	body .btn.btn-pink:hover .arricon svg{ fill:#ff9ba0;}
	body .btn.btn-pink:hover span{color: #ff9ba0;}
	
	.greenBg.cv-wrap .cv-innner .btn.btn-white:hover{ background: #f9e532;}
	.greenBg.cv-wrap .cv-innner .btn.btn-white:hover .arricon svg{ fill:#00aa64;}
	.greenBg.cv-wrap .cv-innner .btn.btn-white:hover span{ color: #00aa64;}
}
@media screen and (max-width: 1400px){
}
@media screen and (max-width: 1200px){
	.arr .arricon{width: 8px; height: 10px;}
	body .btn02,
	body .btn{border-radius: 25px;padding: calc((50px - 1.5em) / 2) 30px;}
	
}
@media screen and (max-width: 900px){
	body .btn02,
	body .btn{min-width: inherit;width: 100%;max-width: 300px;}
	.list-border > li .arr .arricon{ width: 8px; height: 12px; top: 0.7em;transform: none;}
	.btn > span{font-size: 0.9em;}
}
@media screen and (max-width: 600px){
	body .btn02,
	body .btn{max-width: 250px;padding: calc((40px - 1.5em) / 2) 30px;}
	.btn > span{font-size: 0.8em;}
}

/* //////////////////////////////////////////////////////////////////////////////////////////
 list
 ////////////////////////////////////////////////////////////////////////////////////////////*/

ul.list > li { text-align: left; padding: 0; }
ul.list > li:last-child { margin-bottom: 0; }

ul.list-dot > li { padding-left: 1em;  text-align: left; position: relative;}
ul.list-dot > li:before { content:'ãƒ»';position: absolute; left: 0; top: 0; display: inline-block; }


ol.list { counter-reset: listnum; }
ol.list > li { padding-left: 2em; position: relative; text-align: left; padding-bottom: 1.5em; padding-top: 0; }
ol.list > li::before { content: counter(listnum) "."; counter-increment: listnum; width: 1.5rem; display: inline-block; text-align: center; position: absolute; left: 0; top: 0; }
ol.list > li:last-child { margin-bottom: 0; }
ol.list > li *:last-child { margin-bottom: 0; }

dl.list-vertical { text-align: left; }
dl.list-vertical > dd { padding-bottom: 1.5em; }
dl.list-vertical > dd:last-child { padding-bottom: 0; }

dl.list-horizontal { display: -webkit-flex; display: flex; flex-flow: row wrap; }
dl.list-horizontal > * { text-align: left; }
dl.list-horizontal > dt { width: 25%; padding-bottom: 0.5em; padding-top: 0.5em; padding-left: 0; }
dl.list-horizontal > dd { width: 75%; padding-left: 0%; padding-bottom: 0.5em; padding-right: 0; padding-top: 0.5em; }

.list-border { border-top: 1px solid #00aa64; }
.list-border > li { border-bottom: 1px solid #00aa64; padding-top: 0.5em; padding-bottom: 0.5em; }

.nolink.list-border > li {padding: 1em;}
ul.list-dot.nolink.list-border > li:before{top: 1em;}



@media screen and (min-width: 901px){
}
@media screen and (max-width: 1400px){
}
@media screen and (max-width: 1200px){
}
@media screen and (max-width: 900px){
}
@media screen and (max-width: 600px){
}


/*////////////////////////////////////////////////////////////////////////////////////////////////
pagination
///////////////////////////////////////////////////////////////////////////////////////////*/

.pagination { text-align: center; position: relative; padding: 0; overflow: hidden; margin-top: 2vw; }
.pagination > *{ width: 40px; line-height: 40px; display: inline-block; margin: 0 1vw; font-weight: 700; }
.pagination .next,
.pagination a[rel=next]{ font-weight: 700; text-align: center; padding: 0 45px; float: right; width: 20vw; max-width:160px; margin: 0; line-height: 40px; min-width: inherit; }
.pagination .prev,
.pagination a[rel=prev] { font-weight: 700; text-align: center; padding: 0 45px; float: left; width: 20vw; max-width:160px; margin: 0; line-height: 40px; min-width: inherit;}
.pagination .next .arricon,
.pagination a[rel=next] .arricon{left: inherit; right:20px; transform:translateY(-50%) scale(0.8); }
.pagination .prev .arricon,
.pagination a[rel=prev] .arricon{ left:20px;transform: rotate(180deg) translateY(-50%) scale(0.8); transform-origin: center 0;}

.pagination .btn{line-height: 40px; padding: 0 30px; max-width: 200px;    min-width: 150px;}
.pagination .btn.btn-home{position: absolute; left: 50%; transform: translateX(-50%);}
.pagination .page-numbers,
.pagination a[rel=next],
.pagination a[rel=prev]{background: #f9e532; border-radius: 20px;}
.pagination .page-numbers.current{background: #00aa64; color: #fff;}

.pagination.pagination-white .page-numbers,
.yellowBg .pagination .page-numbers,
.yellowBg .pagination a[rel=next],
.yellowBg .pagination a[rel=prev]{background: #fff; border-radius: 20px;}
.pagination.pagination-white .page-numbers.current,
.yellowBg .pagination .page-numbers.current{background: #00aa64; border-radius: 20px;}

@media screen and (min-width: 901px){
	.pagination a[rel=next]:hover, .pagination a[rel=prev]:hover{ background: #00aa64;}
	.pagination a[rel=next]:hover span, .pagination a[rel=prev]:hover span{ color: #f9e532;}
	.pagination a[rel=next]:hover .arricon svg, .pagination a[rel=prev]:hover .arricon svg{    fill: #f9e532;}
}
@media screen and (max-width: 1400px){
}
@media screen and (max-width: 1200px){
	.pagination .next, .pagination .prev,
	.pagination a[rel=next], .pagination a[rel=prev]{padding: 0 30px;}
}
@media screen and (max-width: 900px){
	.pagination{padding-top: 60px;     margin-top: 5vw;}
	.pagination .next,
	.pagination a[rel=next]{width: calc(50% - 2.5vw); min-width: inherit; max-width: inherit; float: none; position: absolute; right: 0; top: 0;}
	.pagination .prev,
	.pagination a[rel=prev]{width: calc(50% - 2.5vw); min-width: inherit; max-width: inherit; float: none; position: absolute; left: 0; top: 0;}
	.pagination .btn{width: 100%; max-width:inherit;}
	.pagination .btn.btn-home{position: relative;     left:inherit;
    transform: translateX(0%); margin: 0;}
}
@media screen and (max-width: 600px){
}

/*////////////////////////////////////////////////////////////////////////////////////////////////
form
///////////////////////////////////////////////////////////////////////////////////////////*/

input {padding: 15px;box-sizing: border-box;border: 1px solid #f1f1f1;background: #f1f1f1;width: 100%;font-size: 1rem; box-shadow: none;}
.submitArea input { transition: background 0.25s ease; }
.submitArea input:hover { background: #1aa975; color: #fff; }
select { padding: 15px; box-sizing: border-box; border: 1px solid #f1f1f1; background: #f1f1f1; font-size: 1rem; display: block; width: 100%; margin-bottom: 0; }
select { position: relative; }
select::after { content: ""; width: 50px; height: 50px; display: block; background: url(../img/svg/arr_under.svg) no-repeat; position: absolute; right: 10px; top: 50%; transform: translateY(-50%); pointer-events: none; }
textarea { width: 100%; height: 100%; padding: 25px; box-sizing: border-box; border: 1px solid #f1f1f1; background: #f1f1f1; font-size: 1rem; font-family: fot-tsukuardgothic-std, sans-serif;}
input[type=radio] { display: inline-block; width: auto; margin-right: 5px; }
label { display: block; }
.submit-btn { font-size: 20px; letter-spacing: 0.2em; padding-left: -0.2em; }
dt.required { position: relative; }
dt.required::after { content: "*"; color: #ff1f00; width: 4em; display: block; position: absolute; right: 0; top: 0; text-align: right; font-size: 0.8rem; line-height: 1em; padding: 0.5em; }
input:placeholder-shown {
    color: red; }

/* Google Chrome, Safari, Opera 15+, Android, iOS */
input::-webkit-input-placeholder { color: #00b96d; font-size: 1.1rem; }

/* Firefox 18- */
input:-moz-placeholder {color: #00b96d; opacity: 1; font-size: 1.1rem;}

/* Firefox 19+ */
input::-moz-placeholder { color: #00b96d; opacity: 1; font-size: 1.1rem;}

/* IE 10+ */
input:-ms-input-placeholder {color: #00b96d; font-size: 1.1rem;}

/*////////////////////////////////////////////////////////////////////////////////////////////////
table
///////////////////////////////////////////////////////////////////////////////////////////*/

.table { width: 100%; margin: 0 auto; border-top: 2px solid #333; }
.table tr > * { width: 20%; padding: 10px; border-bottom: 2px solid #333; text-align: center; border-left: 2px solid #333; vertical-align: middle; }

@media screen and (min-width: 901px){
}
@media screen and (max-width: 1400px){
}
@media screen and (max-width: 1200px){
}
@media screen and (max-width: 900px){
}
@media screen and (max-width: 600px){
}

/*////////////////////////////////////////////////////////////////////////////////////////////////
telnum
///////////////////////////////////////////////////////////////////////////////////////////*/

.telwrap{}
.telwrap .telnum{}
@media screen and (min-width: 901px){
}
@media screen and (max-width: 1400px){
}
@media screen and (max-width: 1200px){
}
@media screen and (max-width: 900px){
}
@media screen and (max-width: 600px){
}
